\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l Cielo e la Terra"
	source = "Ogni Sorte Editions SR3"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    r2 d4. d8 g, g4 c8 bes16 g a8 g d'4 f8 d f8. \af es16 d8 c16 bes c d es8 d8. c16 bes8 a4 d a8. bes16 c8 c d bes4 a8. g16 f8 e f d^"A" bes' a bes f16 g a bes c8 a8. g16 f8 e a4 bes c8 a f8. g16 a bes c8 a g16 a bes g a8. bes16 c8 d bes g4 a bes8 c a4 g8
    r8 c4 bes8. d16 c8 a^"B" bes a8. bes16 c a d8. c16 bes8. a32 g a4 f a8. f16 g8 a \an b c8. a16 a8 f' e d c8. a16 bes8 bes a c4 bes8. g16 d'4 c8 es4 d8. c16 bes a g4 \af fis8 g4^"C" es'4. d8 c4. c8 g8. a16 bes8 g es'8. d16 c8 bes8. a32 g a8 bes g8. a16 bes c d8. e16 f8 f,16 g a bes c8 bes a g4. c4 a8 bes g8. fis16 fis8 g g a4 f8. g16 a bes c8 d c4 bes8 a4. f4 e8 f16 g a bes c8 g a8. f16 g8 g f^"D" f'4 e8 e d4 f e8 c d e c a d4 f8. e16 d c bes4 a f' es8 es d8.^"E" c16 bes8 bes a g4 c8 bes bes a8. g16 f8 bes4 g16 a bes c d4 bes8 d4 d8 c a g bes4 a
    r8 g'8. f16 es d c8 es d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c'' {
    g4. g8 d4 d4. bes8 \af es4 d8 d bes4 a8 d4 d8 f8. g16 a8 e g4 d8 g4 f a f8 e f4 d8 g c, f d \an cis d bes16^"A" \af c d e f8 d4 f8 e f8. e16 d8 c16 d e c f8 d g e f8. e16 d8 c a8 a bes d4 c8 f4 d8 e4 f8 d4 c8. bes16 a8 bes d c16 d e f g8 d es d4.^"B" c8
\an    r8 d bes16 c d e f8 c d4 c8. a16 bes8 bes a d e f8. g16 a4 d,8 e16 d e f g8 d f4 es8 d g4 f8 a g g f d8. c16 bes8 a4 g^"C" g'4. f8 f4. es8. d16 c8 bes \af es8. d16 c bes es8. d16 c4 bes4. g8 a a d8. e16 f8 \an es d d bes16 c d bes es8. d16 c8 d bes c a4 g
    r8 c d8. e16 f8 g4 a8 e4 f4. d8 c c a f'8. e32 d e8 f f e e d4^"D" c
    r8 g'4 f8 d e g4. e8 f8. g16 a8 a f4 g8 d16 e f g a4 a,8 c g16 a bes^"E" c d8. e16 f4 d8 \an  es4 d8 g f8. \af es16 d8 bes es4 d
    r8 g4 f a8 f d g4 f8. e16 d8. c16 bes8 d4 g8 fis1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
 r1 r2 g2. g4 c,2 g'4 fis g2 d bes'2. bes4 a2 g1
 r4 d'2 d4 d2 c4 a bes4. a8 g4 f d8 e f g a4 d, g2^"A" f4 bes,4 d2 c4 d4. e8 f d a'2 d,4 g2 a bes a d,4 g2 d4 a'2 bes c f,4
  r4 g c, f2 g a g c,4 d8^"B" c bes c d e f g a4 d, g2 f
  r2 f2 d4 e f g c, f f4. g8 a4 bes a a
  r4 g f2 c4 g'2 g4 d f es c d2 g
  r2 c,1^"C" bes2
  r4 f'2 c4
  r2 es es
  r1 \af es d
  r4 c f d g2 c,
  r1 d2 e4 e f2 d4 d'2 c4 bes a2 g4 f f d4. e8 f4 c d2 c
  r1 bes'2^"D" a4 a g2 g4 d'2 c b4 c2 d d,
  r2 g f4. e8 d4 d c2 bes4^"E" bes4. c8 d e f4 g c,2 g'
  r1 r4 c bes4. a8 g2 g4 d2 f g4. a8 bes c d4 d, bes'4. a8 g1 d\breve
  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- _ _  l'il so -- _ _ _ _ no~af -- fre -- na,
  il so -- no~af -- fre -- _ _ _ _  na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- _ _ _ _ _ _ _ _ ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- _ _  da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go
  e chi mi sfa -- ce,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- _ _ ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- ce.
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- _ _ ce.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key d \minor

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
%	\addlyrics {\words}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassusone}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

